<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="icon" type="image/x-icon" href="./icon.png">
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Roboto">
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
  </head>
  <body class="container">
    <header>
      <div class="header-container">
        <a href="#">
          <div class="logo-container">
            <div class="logo-image"></div>
            <div class="logo-text-container">
              <span class="logo-part-1">MILAN</span>
              <span class="logo-part-2">HOLIDAYS</span>
            </div>
          </div>
        </a>
        <div class="contacts">
          <span class="contacts">
            <a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
          </span>
          <span class="contacts">
            <a href="tel:+39 338 709 0880">+39 338 709 0880</a>
          </span>
        </div>
      </div>
    </header>
    <main>
      <div class="cards">
        <a href="#" class="card item-1">
          <div class="card-img">
            <img src="./image.jpg">
            <div class="card-cover">
              <span class="cover-from">from</span>
              <span class="cover-price">€50</span>
              <span class="cover-details">View Details</span>
              <span class="cover-arrow"></span>
            </div>
          </div>
          <span class="card-title">Shopping Tours</span>
        </a>
        <a href="#" class="card item-2">
          <div class="card-img">
            <img src="./image_1.jpg">
            <div class="card-cover">
              <span class="cover-from">from</span>
              <span class="cover-price">€50</span>
              <span class="cover-details">View Details</span>
              <span class="cover-arrow"></span>
            </div>
          </div>
          <span class="card-title">Shopping Tours</span>
        </a>
        <a href="#" class="card item-3">
          <div class="card-img">
            <img src="./image_2.jpg">
            <div class="card-cover">
              <span class="cover-from">from</span>
              <span class="cover-price">€50</span>
              <span class="cover-details">View Details</span>
              <span class="cover-arrow"></span>
            </div>
          </div>
          <span class="card-title">Food Tours</span>
        </a>
        <a href="#" class="card item-4">
          <div class="card-img">
            <img src="./image_3.jpg">
            <div class="card-cover">
              <span class="cover-from">from</span>
              <span class="cover-price">€50</span>
              <span class="cover-details">View Details</span>
              <span class="cover-arrow"></span>
            </div>
          </div>
          <span class="card-title">Bars & Nightlife</span>
        </a>
        <a href="#" class="card item-5">
          <div class="card-img">
            <img src="./image_4.jpg">
            <div class="card-cover">
              <span class="cover-from">from</span>
              <span class="cover-price">€50</span>
              <span class="cover-details">View Details</span>
              <span class="cover-arrow"></span>
            </div>
          </div>
          <span class="card-title">Art & Architecture</span>
        </a>
        <a href="#" class="card item-6">
          <div class="card-img">
            <img src="./image_5.jpg">
            <div class="card-cover">
              <span class="cover-from">from</span>
              <span class="cover-price">€50</span>
              <span class="cover-details">View Details</span>
              <span class="cover-arrow"></span>
            </div>
          </div>
          <span class="card-title">Walking Tours</span>
        </a>
      </div>
    </main>
    <footer>
      <div class="footer-container">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
    </footer>
  </body>
</html>
